# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    W. S. M. Werner, K. Glantschnig, C. Ambrosch-Draxl.
    Optical constants and inelastic electron-scattering data for 17 elemental metals.
    <a href="https://doi.org/10.1063/1.3243762"><i>J. Phys Chem Ref. Data</i> <b>38</b>, 1013-1092 (2009)</a>
COMMENTS: |
    Theoretical density function theory (DFT) calculations.
DATA:
  - type: tabulated nk
    data: |
        0.017586 0.8413 0.0535
        0.017712 0.8364 0.0592
        0.017839 0.8335 0.0684
        0.017969 0.8331 0.0780
        0.018100 0.8340 0.0869
        0.018233 0.8426 0.0944
        0.018368 0.8472 0.0938
        0.018505 0.8493 0.0913
        0.018644 0.8474 0.0903
        0.018785 0.8444 0.0894
        0.018929 0.8382 0.0925
        0.019074 0.8339 0.0971
        0.019222 0.8294 0.1043
        0.019373 0.8277 0.1142
        0.019525 0.8306 0.1258
        0.019680 0.8423 0.1359
        0.019837 0.8574 0.1306
        0.019997 0.8634 0.1071
        0.020160 0.8446 0.1066
        0.020325 0.8345 0.1114
        0.020493 0.8272 0.1233
        0.020664 0.8294 0.1374
        0.020838 0.8469 0.1458
        0.021014 0.8565 0.1080
        0.021194 0.8240 0.1092
        0.021377 0.8059 0.1204
        0.021562 0.7925 0.1382
        0.021752 0.7783 0.1542
        0.021944 0.7662 0.2121
        0.022140 0.8537 0.2507
        0.022339 0.8803 0.1897
        0.022543 0.8606 0.1940
        0.022749 0.8683 0.1923
        0.022960 0.8825 0.1756
        0.023175 0.8666 0.1517
        0.023393 0.8558 0.1653
        0.023616 0.8459 0.1566
        0.023843 0.8359 0.1633
        0.024075 0.8266 0.1712
        0.024311 0.8282 0.1841
        0.024551 0.8372 0.1840
        0.024797 0.8315 0.1798
        0.025047 0.8347 0.1725
        0.025303 0.8062 0.1643
        0.025564 0.7920 0.1768
        0.025830 0.7644 0.1877
        0.026102 0.7546 0.2246
        0.026380 0.7367 0.2403
        0.026663 0.7415 0.3095
        0.026953 0.8203 0.3224
        0.027249 0.8063 0.3101
        0.027552 0.8334 0.3234
        0.027862 0.8696 0.3019
        0.028178 0.8347 0.2875
        0.028502 0.8270 0.3162
        0.028834 0.8575 0.3213
        0.029173 0.8559 0.3155
        0.029520 0.8497 0.3083
        0.029876 0.8629 0.3251
        0.030240 0.8739 0.3204
        0.030613 0.8677 0.3256
        0.030996 0.8678 0.3180
        0.031388 0.8519 0.3252
        0.031791 0.8575 0.3382
        0.032204 0.8576 0.3597
        0.032627 0.8752 0.3702
        0.033062 0.8911 0.3810
        0.033509 0.9028 0.3689
        0.033968 0.9151 0.3748
        0.034440 0.8994 0.3591
        0.034925 0.9031 0.3748
        0.035424 0.9364 0.3727
        0.035937 0.9289 0.3316
        0.036466 0.9000 0.3194
        0.037010 0.8622 0.3184
        0.037571 0.8178 0.3418
        0.038149 0.7846 0.3983
        0.038745 0.7996 0.4852
        0.039360 0.8583 0.5056
        0.039995 0.8847 0.5279
        0.040651 0.9272 0.5511
        0.041328 1.0040 0.5413
        0.042029 1.0177 0.4815
        0.042753 1.0130 0.4704
        0.043503 1.0270 0.4333
        0.044280 0.9892 0.4190
        0.045085 0.9962 0.4306
        0.045920 0.9792 0.4121
        0.046786 0.9710 0.4228
        0.047686 0.9719 0.3802
        0.048621 0.9013 0.3639
        0.049594 0.8141 0.3869
        0.050606 0.7466 0.4882
        0.051660 0.7556 0.5982
        0.052759 0.7978 0.6975
        0.053906 0.8913 0.7371
        0.055104 0.9422 0.7482
        0.056356 0.9547 0.7453
        0.057667 0.9728 0.8285
        0.059040 1.0920 0.9194
        0.060480 1.3299 0.8399
        0.061992 1.3404 0.7278
        0.063582 1.3141 0.5494
        0.065255 1.2119 0.5194
        0.067018 1.1491 0.5417
        0.068880 1.1230 0.5797
        0.070848 1.1138 0.6137
        0.072932 1.1193 0.6433
        0.075142 1.1209 0.6651
        0.077490 1.1248 0.6966
        0.079990 1.1386 0.7325
        0.082656 1.1641 0.7701
        0.085506 1.2047 0.8052
        0.088560 1.2654 0.8326
        0.091840 1.3532 0.8162
        0.095372 1.3916 0.7592
        0.099187 1.4017 0.6838
        0.103320 1.3631 0.6481
        0.107812 1.3115 0.6489
        0.112713 1.2840 0.6795
        0.118080 1.2805 0.7146
        0.123984 1.2975 0.7229
        0.130510 1.2721 0.7059
        0.137760 1.2403 0.7486
        0.145864 1.2299 0.7891
        0.154980 1.2104 0.7642
        0.165312 1.1100 0.8343
        0.177120 1.0394 0.9525
        0.190745 1.0121 1.1298
        0.206640 1.0539 1.2995
        0.225426 1.1237 1.4648
        0.247968 1.2397 1.6165
        0.261019 1.3129 1.6771
        0.275520 1.3996 1.7233
        0.291728 1.4840 1.7264
        0.309960 1.5856 1.7280
        0.330625 1.6475 1.5557
        0.354241 1.4685 1.4048
        0.381490 1.2298 1.3234
        0.413281 0.6230 1.3282
        0.450852 0.1930 2.0570
        0.495937 0.1394 2.6785
        0.551041 0.1338 3.2689
        0.619921 0.1466 3.9130
        0.708481 0.1747 4.6754
        0.826561 0.2242 5.6373
        0.991874 0.3101 6.9326
        1.239842 0.4708 8.8198
        1.653123 0.8181 11.8880
        2.479684 1.7982 17.8631
